package types

import (
	"github.com/gdamore/tcell"
)

// IApp -- объект приложения
type IApp interface {
	// Screen -- объект экрана
	Screen() IScreen
	// Run -- запускает объект приложения в работу
	Run() error
	// Scr -- возвращает аппаратный экран
	Scr() tcell.Screen
}
